Installare Imo su Samsung Galaxy GT-S5830 Android 2.3.5 [Risolto/Chiuso]

garek1967 2 Posti martedì 14 marzo 2017Data di registrazione martedì 14 marzo 2017 Ultimo intervento - 14 mar 2017 alle 15:05 - Ultima risposta: n00r 22869 Posti giovedì 19 marzo 2009Data di registrazioneContribuenteStato venerdì 29 dicembre 2017 Ultimo intervento
- 14 mar 2017 alle 16:08
ciao a tutti i membri del forum,mi aiutate a risolvere questo problema,vorrei installare l'app imo sul mio galaxy GT-S5830 con versione android 2.3.5.ogni volta che ci provo mi esce la scritta il tuo dispositivo non è compatibile con questa versione. grazie mille
Altro... 

3 risposte

n00r 22869 Posti giovedì 19 marzo 2009Data di registrazioneContribuenteStato venerdì 29 dicembre 2017 Ultimo intervento - 14 mar 2017 alle 15:08
0
Grazie
Ciao,

purtroppo non è possibile, l'app è compatibile con dispositivi android 4.0 o versioni successive
garek1967 2 Posti martedì 14 marzo 2017Data di registrazione martedì 14 marzo 2017 Ultimo intervento - 14 mar 2017 alle 15:20
grazie per la risposta.non lo sapevo
n00r 22869 Posti giovedì 19 marzo 2009Data di registrazioneContribuenteStato venerdì 29 dicembre 2017 Ultimo intervento > garek1967 2 Posti martedì 14 marzo 2017Data di registrazione martedì 14 marzo 2017 Ultimo intervento - 14 mar 2017 alle 16:08
figurati!